Translate node
..............

The **Translate** node generates a 3D signed distance function of a translated shape
based on its input. If the input shapes are associated to color indexes, the
translate node applies them to the output.

.. image:: images/node_3d_sdf_transforms_translate.png
	:align: center

Inputs
::::::

The **Translate** node accepts an input in 3D signed distance function format.

Outputs
:::::::

The **Translate** node generates a signed distance function of the
translated input shape.

Parameters
::::::::::

The **Translate** node accepts *the X, Y and Z components of the translation* as parameters.
